﻿/* Bottom Sheet Sheet positioning for PWA banner */
#pwaInstallModal .modal-dialog-bottom {
    display: flex;
    align-items: flex-end;
    min-height: calc(100% - 2rem);
    margin: 0 auto;
    transition: transform 0.3s ease-out !important;
    transform: translateY(100%) !important;
}

#pwaInstallModal.show .modal-dialog-bottom {
    transform: translateY(0) !important;
}

#pwaInstallModal.fade .modal-dialog-bottom {
    transition: transform 0.3s ease-out !important;
}
